Предметный указатель

P

packages
apache2, Несовместимые изменения в Apache HTTPD 2.4
apt, Предоставление отчёта об обновлении, Подготовка источников APT, Добавление интернет-источников в APT, Добавление локального зеркала в качестве источника APT
apt-listchanges, Минимальное обновление системы
aptitude, Проверка доступного пространства для обновления, Вычистка удалённых пакетов
base-passwd, Изменения командной оболочки по умолчанию для системных пользователей, предоставляемых пакетом base-passwd
busybox, Cryptsetup может прерывать загрузку при использовании опции BUSYBOX=n
cryptsetup, Ручная миграция зашифрованных с помощью LUKS whirpool дисков (нестандартные настройки), Cryptsetup может прерывать загрузку при использовании опции BUSYBOX=n
dblatex, Исходный текст этого документа
debian-goodies, Проверка доступного пространства для обновления
debian-kernel-handbook, Установка метапакета ядра
debian-security-support, Безопасность, Ограничения поддержки безопасности
doc-debian, Как сообщить об ошибке
docbook-xsl, Исходный текст этого документа
dpkg, Предоставление отчёта об обновлении
games-content-dev, Смесь Debian Games
ganeti, Проблема с обновлением кластеров Ganeti с экземплярами на DRBD [исправлена в 8.1], Общие сведения об обновлении кластеров Ganeti
gcc, Безопасность
grub-pc, "VGA signal out of range" / пустой экран при загрузке с помощью grub-pc
hardening-wrapper, Исключённые компоненты
how-can-i-help, Как помочь Debian
initramfs-tools, Отладочная оболочка из initrd во время загрузки, Обновление ядра и сопутствующих пакетов, Изменения в монтировании и проверке корневой файловой системы и файловой системы /usr
libjpeg-progs, Устаревшие пакеты
libjpeg-turbo-progs, Устаревшие пакеты
libreoffice, Устаревшие пакеты
libv8-3.14, Отсутствие поддержки безопасности экосистемы libv8 и Node.js
linux-image-*, Обновление ядра и сопутствующих пакетов
linux-image-amd64, Установка метапакета ядра
linux-source, Установка метапакета ядра
localepurge, Проверка доступного пространства для обновления
mediawiki, Раннее окончание поддержки безопасности MediaWiki
micro-evtd, Подготовка безопасного окружения для обновления
mplayer, Устаревшие пакеты
mplayer2, Устаревшие пакеты
mpv, Устаревшие пакеты
needrestart, Безопасность
nodejs, Отсутствие поддержки безопасности экосистемы libv8 и Node.js
openjdk-6-*, Устаревшие пакеты
openjdk-7-*, Устаревшие пакеты
openoffice.org, Устаревшие пакеты
openssh-server, По умолчанию сервер OpenSSH настроен с параметром "PermitRootLogin without-password"
perl, Изменение в обработке нечитаемых путей модулей в пакете perl
php-horde, Приложения PHP
plymouth, Для Plymouth при загрузке под systemd требуется boot-prompts, Отсутствие виртуальных консолей ("getty"s) при использовании нескольких окружений рабочего стола
popularity-contest, Проверка доступного пространства для обновления
postgresql-9.1, Устаревшие пакеты
postgresql-9.4, Устаревшие пакеты
postgresql-plperl-9.1, Устаревшие пакеты
puppetmaster, Совместимость Puppet 2.7 / 3.7
python3.2, Устаревшие пакеты
python3.4, Устаревшие пакеты
release-notes, Как сообщить об ошибке в этом документе
ruby, Устаревшие пакеты
ruby1.8, Устаревшие пакеты
ruby1.9.1, Устаревшие пакеты
ruby2.1, Устаревшие пакеты
squid, Устаревшие пакеты
squid3, Устаревшие пакеты
systemd, Новая система инициализации по умолчанию (systemd), Изменённые локально сценарии инициализации требуется перенести на systemd, Требуемые для Jessie опции настроек ядра, Отсутствие виртуальных консолей ("getty"s) при использовании нескольких окружений рабочего стола
systemd-shim, Обновление приводит к установке новой системы инициализации по умолчанию для Jessie
systemd-sysv, Новая система инициализации по умолчанию (systemd), Обновление приводит к установке новой системы инициализации по умолчанию для Jessie, Более строгая обработка ошибок монтирования во время загрузки под systemd, systemd: поведение команды 'halt'
sysvinit, Новая система инициализации по умолчанию (systemd), Отладочная оболочка во время загрузки с использованием systemd, systemd: поведение команды 'halt'
sysvinit-core, Обновление приводит к установке новой системы инициализации по умолчанию для Jessie, Неподдерживаемые возможности crypttab под systemd (напр., "keyscript=...")
tinc, Подготовка безопасного окружения для обновления
udev, Обновление ядра и сопутствующих пакетов
upgrade-reports, Предоставление отчёта об обновлении
upstart, Обновление приводит к установке новой системы инициализации по умолчанию для Jessie
xmlroff, Исходный текст этого документа
xsltproc, Исходный текст этого документа
Perl, Что нового в дистрибутиве?
PHP, Что нового в дистрибутиве?
Postfix, Что нового в дистрибутиве?
PostgreSQL, Что нового в дистрибутиве?